package ru.yandex.wmtools.common.authorization;

import ru.yandex.common.framework.core.ServRequest;
import ru.yandex.common.framework.core.ServResponse;

/**
 * @author ailyin
 */
public class NoAuthorizationScheme implements AuthorizationScheme {
    @Override
    public long getUserId(ServRequest req, ServResponse res) {
        return 0;
    }
}
